<?php //if (!defined('BASEPATH'))    exit('No direct script access allowed');


class Statistic_class
{

    public function __construct()
    {

    }

    function sub_operate_log_jk($tbl , $rowid , $operate_type,$uid)
    {



        $CI = &get_instance();

        /* 登录日志记录 */
        $CI->load->model('house_statistic_model');
        //初始化用户信息
        $CI->user_statistic_model->set_uid($uid);
        $CI->user_statistic_model->set_city(GB_CITY);
        //提交登录信息
        echo 111111;exit;
        $CI->user_statistic_model->sub_operate_log( $tbl , $rowid , $operate_type );
        return 1;
    }
}